<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000000902865</ID>
<TITRE_TA>TITRE VI :   DISPOSITIONS TRANSITOIRES ET FINALES</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001693594" num="43" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001309161" num="44" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001693596" num="45" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002503915" num="46" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001117704" num="47" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002289201" num="48" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002478179" num="49" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001117705" num="50" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001309162" num="51" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000824315" date_publi="2007-08-11" date_signature="2007-08-10" ministere="" nature="LOI" nor="ESRX0757893L" num="2007-1199" num_parution_jo="0185">
<TITRE_TXT c_titre_court="LOI n° 2007-1199 du 10 août 2007" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000824315">LOI n° 2007-1199 du 10 août 2007 relative aux libertés et responsabilités des universités (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="Loi n° 2007-1199 du 10 août 2007" debut="2007-08-11" fin="2999-01-01" id_txt="LEGITEXT000006056760">Loi n° 2007-1199 du 10 août 2007 relative aux libertés et responsabilités des universités (1).</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
